define([
    'widgets/transformation/transformation',
    'widgets/video/video',
    'widgets/youtube/youtube',
    'widgets/vimeo/vimeo',
    'widgets/webpage/webpage',
], function () {
    return {};
});
